*{
    margin: 0px;
    padding: 0px;
    font-family: Avenir, sans-serif;
    background-attachment: fixed ;
}
nav{
    width:100%;
    margin: 0 auto;
    background-color: tomato;
    position: sticky;
    top: 0px;
}
nav ul{
    list-style-type: none;
}
nav ul li{
    float: left;
    width: 33%;
    text-align: center;
}
nav ul::after{
    content: "";
    display: table;
    clear: both;
}
nav a{
    display: block;
    text-decoration: none;
    color: black;
    border-bottom: 2px solid transparent;
    padding: 10px 0px;
}
nav a:hover{
    color: orange;
    border-bottom: 2px solid gold;
}
html {
    height : 100% ;
}
body{
    background-image : url(../images/fond.png) ;
    background-repeat: no-repeat ;
    background-position : center ;
    background-size: 35% ;
    height : 100% ;
}
.titre {
    text-align : center ;
    background-color : red ;
    border : black 3px solid ;
    color : white ;
    font-size : 20px ; 
    font-family: "Arial Narrow";   
    left : 0 ;
    right : 0 ;
    top : 0 ;
    position : fixed ;
}
h1 { 
    font-size : 40px ;
}
.image{
    width : 300px ; 
    height : 250px ;
    border : black 2px solid ; 
    margin-left : 250px ;
    object-position : center ; 
}
.texte{
    border: black 1px solid ;
    background-color: tomato ;
    margin-left : 200px ;
    margin-right : 200px ;
}